# afterEvaluate

abstract fun afterEvaluate(project: Project, state: ProjectState)

This method is called when a project has been evaluated, and before the evaluated project is made available to other projects.

#### Parameters

project

The project which was evaluated. Never null.

state

The project evaluation state. If project evaluation failed, the exception is available in this state. Never null.